

set ConfigurationFile prisma_cl.xml

set HostIDs [list 0 1]
set HostAddresses [list 192.168.16.14 192.168.16.24]
set HostPorts [list 40000 40000]

set Applications [list [list RM RUI] [list BU]]
set TargetAddresses [list [list 11 12] [list 15]]

set EnableSequence [list [list 1 15] [list 0 12] [list 0 11]]
set DisableSequence [list [list 0 11] [list 1 15] [list 0 12]]

set BUQuery [list \
  EventCLARAErrorCount EventCLARAMaxSkipCount EventCLARASkipCount EventCLARATimeOutCount \
  EventMergedCount EventMergedErrorCount \
  EventPRISMAErrorCount EventPRISMAMaxSkipCount EventPRISMASkipCount EventPRISMATimeOutCount \
  Output OutputFilePath instance stateName tid]

